/*     1958445 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1958445__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1958445__ a {display:block;border:none}
.pm-banner_slide_basic__1958445__ a img {border:none}
.pm-banner_slide_basic__1958445__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1958445__ .item {position:relative}
.pm-banner_slide_basic__1958445__ .item img {vertical-align:top}
.pm-banner_slide_basic__1958445__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1958445__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1958445__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1958445__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1958445__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1958445__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1958445__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1958445__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1958445__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1958445__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1958445__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1958445__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__1958445__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1958445__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1958445__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1958445__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__1958445__.empty__1958445__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1958445__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1958445__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:17px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:26px;}

	.pm-banner_slide_basic__1958445__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__1958445__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1958445__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1958445__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__1958445__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1958445__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){	
	.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1958445__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

@media (max-width:1329px){
	.pm-banner_slide_basic__1958445__ {}
}

@media (min-width:1330px){
	.pm-banner_slide_basic__1958445__ {}
}


/*     1958425 : BLANK 컨텐츠      */
.blank__1958425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1958425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1958425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1958425__ {height:20px}
}

/*     1958325 : 이미지 리스트      */
.img_tile__1958325__ {background: #e7f2fa;position: relative;background: #e7f2fa;z-index: 1;}
.img_tile__1958325__:after {content:'';display:block;clear:both}
.img_tile__1958325__ * {box-sizing:border-box}
.img_tile__1958325__ .item {float:left;position:relative;width:100%;padding:5px;text-align:center;padding: 35px 0;}
.img_tile__1958325__ .item a {
	display:block;padding:5px 0;border:1px solid #ffffff;border-radius:10px;background-color:#e7f2fa;
	transition:all .5s ease;
}
.img_tile__1958325__ .item a:hover {border:1px solid #eaeaea;}
.img_tile__1958325__ .item figure {display:block;margin:0;padding:0}
.img_tile__1958325__ .item figure img {vertical-align:bottom}
.img_tile__1958325__ .item .text_box {display:block;margin-top:6px}
.img_tile__1958325__ .item .text_box > span {display:block}
.img_tile__1958325__ .item .subject {font-weight:bold;color:#777777}
.img_tile__1958325__ .item .content {margin-top:3px;color:#444444}

.text_sml__1958325__ .subject {font-size:12px;line-height:1.6em;letter-spacing:-0.05em}
.text_sml__1958325__ .content {font-size:12px;line-height:1.6em}
.text_mid__1958325__ .subject {font-size:15px;line-height:1.4em}
.text_mid__1958325__ .content {font-size:13px;line-height:1.6em}
.text_big__1958325__ .subject {font-size:17px;line-height:1.4em}
.text_big__1958325__ .content {font-size:14px;line-height:1.6em}

.col_m_1__1958325__ .item {width:100%}
.col_m_2__1958325__ .item {width:50%}
.col_m_3__1958325__ .item {width:33.3333%}
.col_m_4__1958325__ .item {width:25%}
.col_m_5__1958325__ .item {width:20%}
.col_m_1__1958325__ .item,
.col_m_2__1958325__ .item2n,
.col_m_3__1958325__ .item3n,
.col_m_4__1958325__ .item4n,
.col_m_5__1958325__ .item5n {clear:both}

@media (min-width:768px){
	.col_m_1__1958325__ .item,
	.col_m_2__1958325__ .item2n,
	.col_m_3__1958325__ .item3n,
	.col_m_4__1958325__ .item4n,
	.col_m_5__1958325__ .item5n {clear:none}

	.col_t_1__1958325__ .item {width:100%}
	.col_t_2__1958325__ .item {width:50%}
	.col_t_3__1958325__ .item {width:33.3333%}
	.col_t_4__1958325__ .item {width:25%}
	.col_t_5__1958325__ .item {width:20%}
	.col_t_1__1958325__ .item,
	.col_t_2__1958325__ .item2n,
	.col_t_3__1958325__ .item3n,
	.col_t_4__1958325__ .item4n,
	.col_t_5__1958325__ .item5n {clear:both}
}

@media (min-width:1024px){
    .img_tile__1958325__ {margin-top: -135px;}
	.img_tile__1958325__ .item a {padding:8px 0}
	.img_tile__1958325__ .item .text_box {margin-top:8px}
	.img_tile__1958325__ .item .content {margin-top:5px}

	.text_sml__1958325__ .subject {font-size:13px;letter-spacing:0}

	.col_t_1__1958325__ .item,
	.col_t_2__1958325__ .item2n,
	.col_t_3__1958325__ .item3n,
	.col_t_4__1958325__ .item4n,
	.col_t_5__1958325__ .item5n {clear:none}

	.col_pc_1__1958325__ .item {width:100%}
	.col_pc_2__1958325__ .item {width:50%}
	.col_pc_3__1958325__ .item {width:33.3333%}
	.col_pc_4__1958325__ .item {width:25%}
	.col_pc_5__1958325__ .item {width:20%}
	.col_pc_6__1958325__ .item {width:16.6666%}
	.col_pc_7__1958325__ .item {width:14.2857%}
	.col_pc_8__1958325__ .item {width:12.5%}
	.col_pc_9__1958325__ .item {width:11.1111%}
	.col_pc_10__1958325__ .item {width:10%}
	.col_pc_1__1958325__ .item,
	.col_pc_2__1958325__ .item2n,
	.col_pc_3__1958325__ .item3n,
	.col_pc_4__1958325__ .item4n,
	.col_pc_5__1958325__ .item5n,
	.col_pc_6__1958325__ .item6n,
	.col_pc_6__1958325__ .item7n,
	.col_pc_6__1958325__ .item8n,
	.col_pc_6__1958325__ .item9n,
	.col_pc_6__1958325__ .item10n {clear:both}
}

/*     1958985 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__1958985__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__1958985__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1958985__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__1958985__ ul li:first-child {border-top-width:0;}

.pm-board_list__1958985__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__1958985__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__1958985__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__1958985__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__1958985__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__1958985__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__1958985__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__1958985__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__1958985__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__1958985__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__1958985__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__1958985__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__1958985__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__1958985__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__1958985__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__1958985__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1958985__ ul li.bd_blank {display:none}
.pm-board_list__1958985__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__1958985__ {border-top-width:3px;}
	.pm-board_list__1958985__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__1958985__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__1958985__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__1958985__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__1958985__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__1958985__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__1958985__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__1958985__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__1958985__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__1958985__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__1958985__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__1958985__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__1958985__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1958985__ ul li.bd_blank {display:block}
	.pm-board_list__1958985__ ul li.bd_blank span {line-height:20px}
}

/*     1958995 : 타이틀 텍스트 + 링크      */
.title__1958995__ {position:relative;font-size:0}
.title__1958995__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1958995__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__1958995__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__1958995__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__1958995__ p {font-size:32px}
	.title__1958995__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__1958995__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__1958995__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     1959035 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1959035__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__1959035__ a {display:block;border:none}
.pm-banner_slide_responsive__1959035__ a img {border:none}
.pm-banner_slide_responsive__1959035__ .item {position:relative}
.pm-banner_slide_responsive__1959035__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1959035__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1959035__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__1959035__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__1959035__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1959035__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__1959035__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__1959035__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1959035__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1959035__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1959035__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1959035__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1959035__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__1959035__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1959035__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1959035__.empty__1959035__ {padding:30px 10px;font-size:13px;text-align:center}

/*     1959055 : 실선      */
.solid_line__1959055__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1959055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1959055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1959055__ {height:20px}
}

/*     1958845 : 탭 버튼 이미지      */
.tab_info__1958845__ {display:table;width:100%}
.tab_info__1958845__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1958845__ {max-width:100%}
.img__1958845__ * {box-sizing:border-box}
.img__1958845__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__1958845__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1958845__.on > a {background:#237eb8;}
.img__1958845__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1958845__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1958845__ > a {height:60px;}
	.img__1958845__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     1958855 : 탭 버튼 이미지      */
.tab_info__1958855__ {display:table;width:100%}
.tab_info__1958855__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1958855__ {max-width:100%}
.img__1958855__ * {box-sizing:border-box}
.img__1958855__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__1958855__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1958855__.on > a {background:#237eb8;}
.img__1958855__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1958855__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1958855__ > a {height:60px;}
	.img__1958855__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     1960625 : 탭 버튼 이미지      */
.tab_info__1960625__ {display:table;width:100%}
.tab_info__1960625__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1960625__ {max-width:100%}
.img__1960625__ * {box-sizing:border-box}
.img__1960625__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__1960625__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1960625__.on > a {background:#237eb8;}
.img__1960625__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1960625__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1960625__ > a {height:60px;}
	.img__1960625__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     1960615 : 탭 버튼 이미지      */
.tab_info__1960615__ {display:table;width:100%}
.tab_info__1960615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1960615__ {max-width:100%}
.img__1960615__ * {box-sizing:border-box}
.img__1960615__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__1960615__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1960615__.on > a {background:#237eb8;}
.img__1960615__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1960615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1960615__ > a {height:60px;}
	.img__1960615__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     1960645 : 탭 버튼 이미지      */
.tab_info__1960645__ {display:table;width:100%}
.tab_info__1960645__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1960645__ {max-width:100%}
.img__1960645__ * {box-sizing:border-box}
.img__1960645__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__1960645__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1960645__.on > a {background:#237eb8;}
.img__1960645__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1960645__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1960645__ > a {height:60px;}
	.img__1960645__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     1958885 : 공백      */
.solid_line__1958885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1958885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1958885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1958885__ {height:20px}
}

/*     1958895 : 탭 컨텐츠 블록 설정      */
.block_option__1958895__ {display:table;width:100%}
.block_option__1958895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     1958905 : 이미지 (모바일/PC 출력 구분)      */
.img__1958905__ .figure img {vertical-align:top}
.img__1958905__ .figure .img_pc {display:none;}
.img__1958905__ .caption {margin-top:20px;}
.img__1958905__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__1958905__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__1958905__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__1958905__ .caption .btns {margin-top:25px;}
.img__1958905__ .caption .btns:after {content:'';display:block;clear:both;}
.img__1958905__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__1958905__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__1958905__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__1958905__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__1958905__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__1958905__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__1958905__ {position:relative;padding-bottom:65px;}
	.img__1958905__ .figure .img_m {display:none;}
	.img__1958905__ .figure .img_pc {display:block;}
	.img__1958905__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__1958905__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__1958905__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__1958905__ .caption .cont {font-size:15px;line-height:22px;}
	.img__1958905__ .caption .btns {margin-top:40px;}
	.img__1958905__ .caption .btns > a {float:none;width:auto;min-width:130px;}
	.img__1958905__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__1958905__ .caption .btns > a > span {height:60px;}
	.img__1958905__ .caption .btns > a > span:before {right:25px;}
	.img__1958905__ .caption .btns > a > span:after {right:28px;}
	.img__1958905__ .caption .btns > a > span > span {padding:5px 40px 5px 25px;font-size:15px;}
}

/*     1958915 : 탭 컨텐츠 블록 설정      */
.block_option__1958915__ {display:table;width:100%}
.block_option__1958915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab2'] {display:none;}

/*     1960735 : 이미지 (모바일/PC 출력 구분)      */
.img__1960735__ .figure img {vertical-align:top}
.img__1960735__ .figure .img_pc {display:none;}
.img__1960735__ .caption {margin-top:20px;}
.img__1960735__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__1960735__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__1960735__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__1960735__ .caption .btns {margin-top:25px;}
.img__1960735__ .caption .btns:after {content:'';display:block;clear:both;}
.img__1960735__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__1960735__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__1960735__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__1960735__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__1960735__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__1960735__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__1960735__ {position:relative;padding-bottom:65px;}
	.img__1960735__ .figure .img_m {display:none;}
	.img__1960735__ .figure .img_pc {display:block;}
	.img__1960735__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__1960735__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__1960735__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__1960735__ .caption .cont {font-size:15px;line-height:22px;}
	.img__1960735__ .caption .btns {margin-top:40px;}
	.img__1960735__ .caption .btns > a {float:none;width:auto;min-width:130px;}
	.img__1960735__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__1960735__ .caption .btns > a > span {height:60px;}
	.img__1960735__ .caption .btns > a > span:before {right:25px;}
	.img__1960735__ .caption .btns > a > span:after {right:28px;}
	.img__1960735__ .caption .btns > a > span > span {padding:5px 40px 5px 25px;font-size:15px;}
}

/*     1960655 : 탭 컨텐츠 블록 설정      */
.block_option__1960655__ {display:table;width:100%}
.block_option__1960655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab3'] {display:none;}

/*     1960745 : 이미지 (모바일/PC 출력 구분)      */
.img__1960745__ .figure img {vertical-align:top}
.img__1960745__ .figure .img_pc {display:none;}
.img__1960745__ .caption {margin-top:20px;}
.img__1960745__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__1960745__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__1960745__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__1960745__ .caption .btns {margin-top:25px;}
.img__1960745__ .caption .btns:after {content:'';display:block;clear:both;}
.img__1960745__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__1960745__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__1960745__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__1960745__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__1960745__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__1960745__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__1960745__ {position:relative;padding-bottom:65px;}
	.img__1960745__ .figure .img_m {display:none;}
	.img__1960745__ .figure .img_pc {display:block;}
	.img__1960745__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__1960745__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__1960745__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__1960745__ .caption .cont {font-size:15px;line-height:22px;}
	.img__1960745__ .caption .btns {margin-top:40px;}
	.img__1960745__ .caption .btns > a {float:none;width:auto;min-width:130px;}
	.img__1960745__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__1960745__ .caption .btns > a > span {height:60px;}
	.img__1960745__ .caption .btns > a > span:before {right:25px;}
	.img__1960745__ .caption .btns > a > span:after {right:28px;}
	.img__1960745__ .caption .btns > a > span > span {padding:5px 40px 5px 25px;font-size:15px;}
}

/*     1960675 : 탭 컨텐츠 블록 설정      */
.block_option__1960675__ {display:table;width:100%}
.block_option__1960675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab4'] {display:none;}

/*     1960755 : 이미지 (모바일/PC 출력 구분)      */
.img__1960755__ .figure img {vertical-align:top}
.img__1960755__ .figure .img_pc {display:none;}
.img__1960755__ .caption {margin-top:20px;}
.img__1960755__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__1960755__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__1960755__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__1960755__ .caption .btns {margin-top:25px;}
.img__1960755__ .caption .btns:after {content:'';display:block;clear:both;}
.img__1960755__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__1960755__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__1960755__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__1960755__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__1960755__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__1960755__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__1960755__ {position:relative;padding-bottom:65px;}
	.img__1960755__ .figure .img_m {display:none;}
	.img__1960755__ .figure .img_pc {display:block;}
	.img__1960755__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__1960755__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__1960755__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__1960755__ .caption .cont {font-size:15px;line-height:22px;}
	.img__1960755__ .caption .btns {margin-top:40px;}
	.img__1960755__ .caption .btns > a {float:none;width:auto;min-width:130px;}
	.img__1960755__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__1960755__ .caption .btns > a > span {height:60px;}
	.img__1960755__ .caption .btns > a > span:before {right:25px;}
	.img__1960755__ .caption .btns > a > span:after {right:28px;}
	.img__1960755__ .caption .btns > a > span > span {padding:5px 40px 5px 25px;font-size:15px;}
}

/*     1960695 : 탭 컨텐츠 블록 설정      */
.block_option__1960695__ {display:table;width:100%}
.block_option__1960695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab5'] {display:none;}

/*     1960765 : 이미지 (모바일/PC 출력 구분)      */
.img__1960765__ .figure img {vertical-align:top}
.img__1960765__ .figure .img_pc {display:none;}
.img__1960765__ .caption {margin-top:20px;}
.img__1960765__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__1960765__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__1960765__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__1960765__ .caption .btns {margin-top:25px;}
.img__1960765__ .caption .btns:after {content:'';display:block;clear:both;}
.img__1960765__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__1960765__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__1960765__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__1960765__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__1960765__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__1960765__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__1960765__ {position:relative;padding-bottom:65px;}
	.img__1960765__ .figure .img_m {display:none;}
	.img__1960765__ .figure .img_pc {display:block;}
	.img__1960765__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__1960765__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__1960765__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__1960765__ .caption .cont {font-size:15px;line-height:22px;}
	.img__1960765__ .caption .btns {margin-top:40px;}
	.img__1960765__ .caption .btns > a {float:none;width:auto;min-width:130px;}
	.img__1960765__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__1960765__ .caption .btns > a > span {height:60px;}
	.img__1960765__ .caption .btns > a > span:before {right:25px;}
	.img__1960765__ .caption .btns > a > span:after {right:28px;}
	.img__1960765__ .caption .btns > a > span > span {padding:5px 40px 5px 25px;font-size:15px;}
}

/*     1958975 : 공백      */
.solid_line__1958975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1958975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1958975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1958975__ {height:30px}
}

/*     1959405 : 실선      */
.solid_line__1959405__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1959405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1959405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1959405__ {height:20px}
}

/*     1960595 : 이미지 (모바일/PC 출력 구분)      */
.img__1960595__ {position:relative;}
.img__1960595__ .figure img {width:100%;vertical-align:top}
.img__1960595__ .figure .img_pc {display:none;}
.img__1960595__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;padding:5vw;}
.img__1960595__ .caption > dl {margin:0;padding:0;}
.img__1960595__ .caption > dl > dt {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}
.img__1960595__ .caption > dl > dd {margin:5px 0 0;padding:0;font-size:13px;color:#c9ced4;line-height:18px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}
.img__1960595__ .btn {margin-top:15px;font-size:0;}
.img__1960595__ .btn a {display:inline-block;background:#237eb8;}
.img__1960595__ .btn a > span {display:table;position:relative;width:100%;height:42px;}
.img__1960595__ .btn a > span:before {content:'';display:block;position:absolute;top:-5px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(-45deg)}
.img__1960595__ .btn a > span:after {content:'';display:block;position:absolute;top:3px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(45deg)}
.img__1960595__ .btn a > span > span {display:table-cell;padding:5px 40px 5px 20px;font-size:13px;font-weight:bold;color:#fff;line-height:16px;vertical-align:middle;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1960595__ .figure .img_m {display:none;}
	.img__1960595__ .figure .img_pc {display:block;}
	.img__1960595__ .caption {padding:45px;}
	.img__1960595__ .caption > dl {display:table;height:100%;}
	.img__1960595__ .caption > dl > dt {display:table-cell;font-size:32px;line-height:38px;letter-spacing:-.05em;vertical-align:middle;}
	.img__1960595__ .caption > dl > dd {display:table-cell;padding-left:30px;font-size:16px;line-height:22px;vertical-align:middle;}
	.img__1960595__ .btn {position:absolute;top:50%;right:45px;z-index:1;margin:0;transform:translateY(-50%);}
	.img__1960595__ .btn a > span {height:65px;}
	.img__1960595__ .btn a > span:before {top:-6px;right:30px;width:2px;height:8px;}
	.img__1960595__ .btn a > span:after {top:4px;right:30px;width:2px;height:8px;}
	.img__1960595__ .btn a > span > span {padding:5px 50px 5px 30px;font-size:15px;}
}

/*     1959395 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__1959395__ {position: relative;padding: 20px 0;margin-top: 1px;background:#dee3ec;}
.pm-banner_slide_responsive_wrap__1959395__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__1959395__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__1959395__ .title .inner .text {margin:0;padding:0;font-size:13px;font-weight: bold;color: #777777;}
.pm-banner_slide_responsive__1959395__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding-left: 140px;}
.pm-banner_slide_responsive__1959395__ a {border:none}
.pm-banner_slide_responsive__1959395__ a img {border:1px solid #dedede;box-sizing: border-box;}
.pm-banner_slide_responsive__1959395__ .item {position:relative}
.pm-banner_slide_responsive__1959395__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1959395__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1959395__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__1959395__ .owl-nav [class*='owl-']:before{display: block;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#bbbbbb}
.pm-banner_slide_responsive__1959395__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1959395__ .owl-nav .owl-prev {left:80px}
.pm-banner_slide_responsive__1959395__ .owl-nav .owl-next {left:112px}
.pm-banner_slide_responsive__1959395__ .owl-nav .owl-prev:before {display: block;content:'\e600';border-right: 1px solid #dedede;padding-right: 24px;}
.pm-banner_slide_responsive__1959395__ .owl-nav .owl-next:before {display: block;content:'\e601'}
.pm-banner_slide_responsive__1959395__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1959395__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1959395__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1959395__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__1959395__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1959395__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__1959395__ {padding-left:160px;}
	.pm-banner_slide_responsive_wrap__1959395__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__1959395__ .title .inner .text  {font-size:16px;}
	.pm-banner_slide_responsive__1959395__ .owl-nav .owl-prev {left:100px}
	.pm-banner_slide_responsive__1959395__ .owl-nav .owl-next {left:130px}
}


